@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
.wrapper {width: 94%;}
.career .content_terms .banner_img {background: url(https://static.idriveonlinebackup.com/structure/images/career_banner_1.jpg) no-repeat center bottom;width: 100%;height: 500px;background-size: cover;}.career .content_terms .banner_img {background: url(https://static.idriveonlinebackup.com/structure/images/career_banner_1.jpg) no-repeat center -160px;width: 100%;height: 576px;background-size: cover;}
.career .content_terms .banner_img .banner_cont {padding: 20px 0 20px 40px;width: auto;}
.career .exprnc_sec {float: left;width: 100%;margin-top: -112px;}
.career .exprnc_sec .exprnc_block .row {display: flex;flex-wrap: wrap;padding:20px;justify-content: space-around;}
.career .exprnc_sec .exprnc_block {background-color: #5b799e;width: 100%;height: auto;}
.career .exprnc_sec .exprnc_block .row .col1 {width: calc(40% - 100px);border-right: 1px solid #eee;padding-right: 20px;}
.career .exprnc_sec .exprnc_block .row h2 {font-size: 2rem;line-height: 3rem;font-weight: 600;color: #fff;}
.career .exprnc_sec .exprnc_block .row p {font-size: 14px;margin-top: 10px;line-height: normal;color: #fff;}
.career .counts:after {content: '+';}
.career .counts.growth:after {content: 'x';}
.jobs_sec {padding: 40px 0;float: left;width: 100%;background: #eff3fa;float: left;height: auto;width: 100%;box-sizing: border-box;margin: 80px 0 0;}
.jobs_sec .heading {padding-bottom: 20px !important;color: #020307;border-bottom: 1px solid #d0d6d9;line-height: 30px;margin: 5px 0 40px;font-weight: bold;}
.sql-server-index:before {content: '';background: transparent linear-gradient(0deg, hsl(0, 0%, 100%) 0%, #FFF7F3 30%) 0% 0% no-repeat padding-box;width: 100%;position: absolute;top: 0px;left: 0px;width: 100%;height: 100px;float: left;display: block;}
.sql-server-index{margin-top: 60px;}
.jobposting{background: #fff;border-radius: 10px;padding: 10px;margin: 10px 0;align-items: center;text-align: left;font-size: 14px;}
.career h1 {margin: 0px auto 0px; text-align: left; padding: 0px 0px 20px;float: left;width: 100%;}
.career .exprnc_sec .exprnc_block .row .col1:last-child {border: none;width: 23%;float: right;}
.career .content { margin: 35px auto 40px; text-align: justify; line-height: 22px; }
.career .jobs-fl { width: 100%; height: auto; padding: 0 0 0 0; float:left;  box-sizing: border-box; }
.career .jobs-fr{width: 100%;height: auto;/* padding: 0 0px 0 0; */float:left;display: flex;}
.career h2 { text-align: left; }
.career .benefit { background:#eff3fa;float:left;height: auto; width: 100%; padding: 40px;box-sizing:border-box; }
.career .benefit .heading {    padding-bottom: 20px !important; color: #020307; border-bottom: 1px solid #d0d6d9; line-height: 30px; margin: 5px 0 }
.career .benefit ul { margin: 15px 0 0; padding: 0px; list-style-type: none; float: left!important;}
.career .whyidrive_sec .jobs-fr h2{padding-top: 60px!important;}
.career .benefit .row {float: left;width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.career .benefit li { padding: 10px 0 0 50px;margin-bottom:20px;font-size: 15px;text-align: left;}
.career .benefit .row .col .icon {background: url(https://static.idriveonlinebackup.com/source/images/life_at_idrve_feature_icons02.svg) no-repeat -8px -6px;height: 60px;width: 80px;min-width: 90px;display: block;}
.career .culture_img {background: url(https://static.idriveonlinebackup.com/source/images/culture03.png) no-repeat;height: 350px;width: 400px;margin: 45px auto;display: block;}
/*.career.faq_page .content_terms{padding: 0 20px 20px 10px!important;}*/
.career .pay {background-position: 5px 0px!important;}
.career .four { background-position: 0px -128px!important; }
.career .birthday { background-position: 0px -159px!important; }
.career .comp_event {background-position: 5px -373px!important;}
.career .work { background-position: 0px -1125px!important; }
.career .space { background-position: 0px -353px!important; }
.career .coverage { background-position: 0px -384px!important; }
.career .paid { background-position: 0px -497px!important; }
.career .lunch { background-position: 0px -549px!important; }
/*.career .paid { background-position: 0px -647px!important; }*/
.career .life { background-position: 0px -620px!important; }
.career .snacks {background-position: 10px -750px!important;}
.career .leaves { background-position: 0px -874px!important; }
.career .storage { background-position: 5px -993px!important; }
.career .insurance {height:48px !important;background-position: 5px -256px!important;}
.career .benefit .col {display: flex;width: 46%;background: #fff;border-radius: 10px;padding: 10px;margin: 10px 0;align-items: center;text-align: left;font-size: 14px;}
/*.benefit .col:nth-child(3) {  margin-right: 20px;}*/
.career .benefit .row .col span:last-child {font-size: 14px;}
.career .download_mobile .pic { text-align: center; margin-top: 0px; }
.career .download_mobile h2 { color: #1682bf; }
.career .download_mobile p { margin: 5px 0px; margin-bottom: 40px; }
.career .download_mobile ul { list-style-image: url(https://static.idriveonlinebackup.com/include/images/detail_active.png); padding-left: 23px; }
.career .download_mobile li { float: left; padding: 10px 0 0; width: 320px; }
.career .whyidrive_sec {background: none;float: left;width: 100%;height: auto;padding: 80px 0 0;}
.career .whyidrive_sec h2 {color:#0071bc;margin: 0px 0px 20px 0px!important; padding: 0px!important; font-size: 24px!important;line-height:normal!important;font-weight: bold!important; text-align: left!important;}
.whyidrive_sec p {text-align: left!important;margin: 5px 0 20px!important;line-height: 32px!important;font-size: 16px!important;}
.career .download {float: left;padding: 0px 0;}
.career .right_col {width: 70%;}
.career .noJobs { background: none repeat scroll 0 0 rgba(233,240,244,0.5); padding: 20px 20px 27px; float: left; width: 95%;}
.career .noJobs p {font-size: 12px;margin-bottom: 0px!important;float: left;color: #000;}
.career .noJobs img {float: left; margin: 10px 2px 0 2px;}
@-moz-document url-prefix() { faq .content_terms {min-width: 78%;}}
.career .lang-selection header.pad-incre-header .lang_sel{margin-right:0;float:left;height:40px;width:48px;text-indent:-5999px;padding:10px 6px 0;border-right:1px solid #376388;margin-top:-10px;}
.career .lang-selection header.pad-incre-header .eg_flag{background:url(https://static.idriveonlinebackup.com/include/images/flag-icons.png)no-repeat 7px 18px;}
.career .lang-selection header.pad-incre-header .lang_sel .UpArrow{background-position:0 -16px!important;}
.career header.pad-incre-header .wrapper .moremenu{padding:10px 0 0;margin:-5px 0 0;}
.career .morelinks{background:url(https://static.idriveonlinebackup.com/include/images/dropmenu_image.png) no-repeat 19px 8px!important;float:left;text-indent:-3500px;width:65px;height:40px;}
.career .morelinks:hover{background:url(https://static.idriveonlinebackup.com/include/images/dropmenu_image.png) no-repeat 19px -26px!important;float:left;text-indent:-3500px;width:65px;}
.career .showImg{background:url(https://static.idriveonlinebackup.com/include/images/dropmenu_image.png) no-repeat 19px -26px!important;display:block;height:40px;width:65px;}
.career header.pad-incre-header .sub-menu{box-shadow:0 3px 8px #ccd3d9;display:none;position:absolute;right:-220px!important;top:50px;width:800px;z-index:999;background-color:#fff;padding:0 0 10px;}
.career .lang-selection .lang_sel{margin-right:0;border-right:1px solid #376388;}
.career .noJobs{background:transparent;padding-left:0;border-top: 1px solid #eee;/* padding: 40px 0; */margin: 30px 0;}
.career .jobs-email{background:url(https://static.idriveonlinebackup.com/include/images/careers-image1.png) no-repeat;text-indent:-3000px;width:439px;height:102px;}
.faq-banner-wrap {background:transparent linear-gradient(0deg, hsl(0, 0%, 100%) 0%, #FFF7F3 30%) 0% 0% no-repeat padding-box;width: 100%;height: auto;float: left;}
.faq-banner-wrap h1 {margin:70px 0;width: auto;float: left;}
.faq_page .term_header {display: none;}
.faq_page .server-signup-con {background: #e8eff7;height: auto;float: left;width: 100%;text-align: center;padding: 80px 0;margin: 50px 0 0;}
.faq_page .server-signup-con h5 {color: #111;text-align: center;line-height: normal;}
.leftnav_terms .server-menu ul.nested_list li{border-top:1px solid #eee;}
.leftnav_terms{width:320px;float:left;margin-left:0px;position:relative;}
.faq_page .content_terms {display: block;float: right;box-sizing: border-box;padding: 0 20px 20px 40px !important;width: calc(100% - 395px) !important;}
.leftnav_terms .server-menu, .blue_legal .leftnav_terms ul{float:left;width:100%;height:auto;overflow:hidden;}
.leftnav_terms .server-menu li, .blue_legal .leftnav_terms ul li{position:relative;display:block;float:left;width:100%;}
.leftnav_terms .server-menu li a, .blue_legal .leftnav_terms ul li a{position:relative;width:100%;height:auto;float:left;padding:2px 15px;color:#333;font-size:15px;border-bottom:1px solid #e1e8f1;}
.leftnav_terms .server-menu li.faq_server_li{margin-top:20px;}
.leftnav_terms .server-menu li:nth-child(2).faq_server_li{margin-top:0px;}
.leftnav_terms .server-menu li a.active, .blue_legal .leftnav_terms ul li a.active{background:#fff5f4;color:#EE433F;}
.leftnav_terms .server-menu li a:hover span, .leftnav_terms .server-menu li a.active span, .leftnav_terms ul li a:hover span, .leftnav_terms ul li a.active span, .leftnav_terms ul li a:hover span, .leftnav_terms ul li a.active span{color:#0F51A7;}
.leftnav_terms .server-menu li a.active:before{content:'';width:3px;height:80%;position:absolute;left:0px;top:5px;background:#EE433F 0% 0% no-repeat padding-box;}
.leftnav_terms .server-menu li a.act, .leftnav_terms .server-menu li a:hover, .leftnav_terms .server-menu li ul li a.act, .blue_legal .leftnav_terms ul li a.act, .leftnav_terms .server-menu li ul li a:hover{color:#EE433F;}
.leftnav_terms .server-menu li ul{width:calc(100% - 40px);margin-left:40px;float:left;margin-bottom:30px;}
.leftnav_terms .server-menu li ul li{border-bottom:none;}
.leftnav_terms .server-menu li ul li a{padding:10px 15px;color:#556980;font-size:16px;}
.leftnav_terms .server-menu li ul li ul{margin:0px 0px 0px 15px;width:calc(100% - 15px);}
.lg-banner-wrap {background: transparent linear-gradient(0deg, hsl(0, 0%, 100%) 0%, #FFF7F3 30%) 0% 0% no-repeat padding-box;width: 100%;height: auto;float: left;}
.lg-banner-wrap h1 {margin: 80px 0px;}
.terms_header {width: 100%;height: auto;float: left;}
.terms_header .box2 {display: block;padding-bottom: 20px;}
.faq_terms {width: 100%;height: auto;float: left;}
.faq_terms h2 {font-size: 28px;margin: 40px 0px;}
.com-server-bkup .faq_wrapper p {text-align: left;margin: 0px 0px;width: 100%;line-height: 36px;box-sizing: border-box;font-size: 18px;padding-bottom: 20px;}
.button_red {background: var(--backgroundRed);border: var(--borderRed);color: var(--colorWhite);padding: 10px 30px;border-radius: 50px;text-align: center;width: 200px;display: block;margin: 40px auto 0;}
.button_red:hover {background: #c91818;border: 1px solid #c91818; color: var(--colorWhite);}
.faq_page .title_video {width: auto;height: auto;float: right;margin: 90px 0;}
.faq_page .title_video .banner_video{width: auto;    position: relative;z-index: 99;}
.faq_page .title_video li{background: transparent url(https://static.idriveonlinebackup.com/include/images/watch-video-blue.png) no-repeat scroll 0px 0px !important;width: 120px;height: 20px;list-style: none;cursor: pointer;text-indent: -3500px;float: right;}
.faq_page .title_video li:hover{opacity: .8;}
.leftDiv {width: 45%;box-sizing: border-box;margin: 40px 0;float: left;}
.rightDiv {width: 45%;box-sizing: border-box;margin: 40px;float: right;}
.leftDiv h5, .rightDiv h5{padding: 20px 0;}
.leftDiv p, .rightDiv p{font-size: 18px;}
.leftDiv p:last-child, .rightDiv p:last-child{padding: 30px 0;}
.faq_page .server-features ul {margin: 20px 0px;float: left;width: 100%;}
.faq_page .server-features ul li {font-size: 18px;color: #333;width: 95%;float: left;background: url(https://static.idriveonlinebackup.com/include/images/ide_faqbullet.png) no-repeat left 8px;padding-left: 30px;margin: 8px 0;list-style-type: none;box-sizing: border-box;line-height: 30px;}
.server-features {float: left;width: 100%;}
.faq_page .blue_video_cont {position: absolute;width: 100%;height: 100%;left: 0;top: 0;margin: 0;}
.faq_page .blue_video_cont li {width: 180px;height: 180px;position: absolute;top: 0;bottom: 0;left:0;right:0;margin: auto;background: transparent;padding: 0px;}
.faq_page .blue_video_cont li span {position: absolute;left: 0;top: 0;background: transparent url(https://static.idriveonlinebackup.com/include/images/sql_play_video.png) no-repeat scroll 0px 0px;width: 180px;height: 180px;list-style: none;cursor: pointer;text-indent: -3500px;vertical-align: middle;align-items: center;}
.faq_page .blue_video_cont li span:hover {background-position: 0 -186px;}
.server_wrapper p{font-size: 18px;}
.faq_page .content_terms.sys-authentic{    min-height: 1450px;}
.center {text-align: left;position: relative;float: left;width: 100% !important;}
.center, .center img{width: auto;height: auto;border: 0;box-sizing: content-box;vertical-align: middle;}
.center img {padding: 20px 0;border: 0px;outline: none;vertical-align: middle;margin: auto;display: block;}
.faq_page .white_gap, .faq_page .white_gap a {position: relative;display: none;}
.faq_terms ol {width: calc(100% - 15px);float: left;word-break: break-word;}
.faq_terms ol li, .faq_terms ul li {font-size:18px;line-height: 32px;margin-bottom: 12px;padding-bottom: 10px;width: 100%;float: left;color: #333;}
.bkp_list li {padding: 5px 0px;list-style: disc;}
.faq_terms .faq_wrapper p {float:left;text-align: left;margin: 0px 0px;width: 100%;line-height: 36px;box-sizing: border-box;padding-bottom: 20px;}
.faq_page .leftnav_terms.fixed {position: fixed;top: 90px;overflow-y: auto;width: 320px;max-height: calc(100vh - 90px);}
.com-server-bkup .sys_req {float: left;margin: 20px 0px;}
.sublink {margin: 80px 0 10px;display: block;text-align: left;width: 100%;height: auto;float: left;}
.sublink.h5_subheading {margin-top: 120px;}
.server-cloud-backup #recovery {display: block;clear: both;}
.com-server-bkup .sys_req h5{padding: 20px 0;}
.tooltips {width: 338px;height: 259px;position: absolute;display: none;}
.p_black{color: #000;}
.dbc-breadcrumb.exchange_breadcrumb a{max-width: 265px;}
.codeBlock {width: 85%;background: #fff;border: 1px solid #D8DFEA;padding: 20px;margin: 20px 0px;}
.codeBlock p{color: #0071bc;}
.codeGreen span{color: #0071bc;}
/*video player css*/
.model-first-container {position: absolute;height: 100%;width: 100%;}
.modal-close-icon {background: url(https://static.idriveonlinebackup.com/source/images/video_close_btn.png) no-repeat scroll 0 0;cursor: pointer;height: 39px;width: 39px;z-index: 9999;position: fixed;right: 0px;top: 0px;}
.model-opaclayer {height: 100%;position: fixed;width: 100%;background: none repeat scroll 0 0 #000000;opacity: .9;-moz-opacity: .9;-webkit-opacity: .9;-khtml-opacity: .9;filter: alpha(opacity=90);top: 0;}
.model-wrapper{display: none;float: left;height: 100%;position: fixed;width: 100%;z-index: 9999999999;top: 0px;}
.model-second-container {position: relative;z-index: 9999;display: table;overflow: hidden;margin: 0px auto;height: 100%;width: 90%;max-width: 1024px;}
.model-main-container {outline: 0;border-radius: 5px;display: table-cell;vertical-align: middle;}
.video-container {position: relative;width: 100%;height: 0;padding-bottom: 56%;padding-top: 0px;box-sizing: border-box;border: 0px solid #7babc1;background: #000;}
.model-wrapper .videos_list {list-style-type: none;margin: 0px;padding: 0px;overflow: auto;height: 100%;}
@media only screen and (max-width: 1366px) {
.com-server-bkup .center img, .blue_theme .center {width: 100%;max-width: 100%;}
.leftnav_terms {width: 310px;}
.faq_page .leftnav_terms.fixed{width: 320px;}
.leftnav_terms .server-menu li a{padding: 15px 10px;}
.leftnav_terms .server-menu li ul {width: calc(100% - 20px);margin-left: 20px;}
.leftnav_terms .server-menu li ul li a{font-size: 14px;}
.faq_page .content_terms{width: calc(100% - 325px) !important;}
.dbc-breadcrumb{width: 100%;}
}
@media screen and (max-width: 767px) {
.sticky_signup {font-weight: 600;text-transform: uppercase;display: block !important;position: fixed !important;z-index: 9999999999;bottom: -1px;left: 0;width: 100%;height: 50px;padding: 16px 20px;box-sizing: border-box;background: #fff;color: #e63f3f !important;text-align: center;font-size: 18px;line-height: 14px;border-radius: 0px 0px 0px 0px;border-top: 1px solid #d3d3d3;}
}
@media only screen and (max-width: 980px) {
.faq_page .content_terms {min-width: 100%;padding: 0px !important;
-webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;word-break: break-word;min-height: 740px;}
.server-nav-menu {width: 60px;height: 40px;float: var(--leftFloat);padding: 0 10px;cursor: var(--cursorHand);background: var(--backgroundRed);position: var(--relativePosition);right: 0px;left: 0px;top: 0px;text-indent: -5000px;display: table-cell;border-radius: 0 5px 0 0;cursor: pointer;}
.faq_page .server-nav-menu span {content: '';width: 25px;height: 2px;background: #fff;position: absolute;left: 15px;top: 12px;}
.faq_page .server-nav-menu span:nth-child(2) {top: 19px;}
.faq_page .server-nav-menu span:nth-child(3) {top: 27px;}
.faq_page .inner_wraper.expanded .content_terms {padding: 0px 0px 0px 20px!important;}
.faq_page .leftnav_terms {top: 187px;position: absolute;z-index: 99999;width: 200px;float: left;left: -330px;height: 100%;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;}
.faq_page .term_header {width: 100%;margin: 0 0 20px;padding-bottom: 10px;display: table;height: 70px;border-bottom: 1px solid #dcdcdc;}
.faq_page .leftnav_terms.active {left: 0;width: 290px;left: -292px;top: 187px !important;transform: translateX(0);-webkit-transform: translateX(0);-moz-transform: translateX(0);-ms-transform: translateX(0);-o-transform: translateX(0);-webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;}
.faq_page .inner_wraper.expanded {transform: translateX(0);-webkit-transform: translateX(0);-moz-transform: translateX(0);-ms-transform: translateX(0);-o-transform: translateX(0);width: calc(100% - 280px);margin-left: 270px;}
.faq_page .term_header h2 {padding-left: 75px;font-size: 20px;padding-top: 10px;}
.career .exprnc_sec .exprnc_block .row .col1 {width: 100%;padding: 20px 0;border-bottom: 1px solid #eee;border-right: 0px;}
.career .exprnc_sec .exprnc_block .row .col1:last-child {width: 100%;}
.career.faq_page .content_terms {padding: 0 0px 20px 0px !important;}
.career .content_terms .banner_img{background-color:	#e6f1f5;background-image:none;height: 280px;}
.career .culture_img {margin: 0px auto;width: 317px;}
.career .right_col{width: 100%;}
.career .jobs-fl{padding: 0;}
.career.faq_page .inner_wraper.expanded .jobs-fl, .career.faq_page .inner_wraper.expanded .jobs-fr {padding: 0 0 0 10px;}
.career.faq_page .inner_wraper.expanded .benefit .col {width: 100%;}
.career.faq_page .inner_wraper.expanded .life , .career.faq_page .inner_wraper.expanded .snacks{width: 105px !important;}
.career .benefit li{width: 165px;}
.faq_page .content_terms h2.heading {display: inline-block;float: left;width: 100%;}
.career .jobs-fr {padding: 0;display: block;}
.career.faq_page .inner_wraper.expanded .download_header{background-size: cover;height: 150px;}
 .jobs_sec .heading {padding: 20px;        box-sizing: border-box;}

}
@media only screen and (max-width: 480px) {
.faq_page .title_video{float: left;margin: 0px 0 80px;}
.terms_header_right h2{    font-size: 1.3rem;}
.faq_page .term_header h2{padding-top: 0px;}
}